\documentclass[a4paper]{article}

\usepackage[margin=2cm]{geometry}
\pagestyle{empty}

\usepackage{graphicx}

\begin{document}

\centering
\includegraphics[width=.95\textwidth]{figures/02-priklady-01}

\newpage

\centering
\includegraphics[width=.95\textwidth]{figures/02-priklady-02}

\newpage

\centering
\includegraphics[width=.95\textwidth]{figures/02-priklady-03}

\end{document}